Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5899

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-5899
Last Modified 15 Jan 2013 12:00:00
Published 17 Nov 2012 04:55:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-5899

Summary

Cross-site scripting (XSS) vulnerability in admin/action/objects.php in SAMEDIA LandShop 0.9.2 allows remote attackers to inject arbitrary web script or HTML via the OTR_HEADS[] parameter in an edit action. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Samedia Landshop 0.9.2


References

OSVDB - 80799

EXPLOIT-DB - 18687

MISC - http://vulnerability-lab.com/get_content.php?id=485

SECUNIA - 48661

MISC - http://packetstormsecurity.org/files/111415/Landshop-0.9.2-Cross-Site-Scripting-SQL-Injection.html


Last Updated: 27 May 2016 10:51:48